# Created by: johnpupu <johnpupu@gmail.com>

PORTNAME=	yaf
PORTVERSION=	3.3.4
CATEGORIES=	www

MAINTAINER=	sunpoet@freeBSD.org
COMMENT=	MVC framework written as a C PHP extension

LICENSE=	PHP301
LICENSE_FILE=	${WRKSRC}/LICENSE

LIB_DEPENDS=	libpcre.so:devel/pcre

USES=		localbase php:pecl

.include <bsd.port.mk>
